package com.maniu.http;

import java.io.InputStream;

/**
 * 回调给框架层用的接口  用来做嵌套回调
 */
public interface CallBackListenner<T> {
    //请求成功
    void onSuccess(InputStream inputStream);
    //失败
    void onFaild();
}
